/*****************************************************************************
   Copyright (C) 2006 NTT
  *****************************************************************************/
/**
 * @file    mkmsgq.h
 * @brief   メッセージキュー作成処理に関する定数の定義
 *
 * メッセージキュー作成処理に使用する定数を定義する。
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */ 
#ifndef MKMSGQ_H_
#define MKMSGQ_H_

/*****************
 * 定数定義
 ****************/
/**
 * @def     ARGINDEX_MSGQKEY
 * @brief   メッセージキューのキー値を示すargv[]のインデックス
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */
#define ARGINDEX_MSGQKEY	1

#endif /* MKMSGQ_H_ */
