/*****************************************************************************
   Copyright (C) 2006 NTT
  *****************************************************************************/
/** 
 * @file    ReadConfig.h
 * @brief   設定ファイル（WALWriter.conf）読み込み処理に関する定数の定義
 *
 * 設定ファイル（WALWriter.conf）読み込み処理に使用する定数を定義する。
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */
#ifndef READCONFIG_H_
#define READCONFIG_H_

/*****************
 * 定数定義
 ****************/
/**
 * @def     ARGINDEX_WWCONF
 * @brief   設定ファイルのパスを示すargv[]のインデックス
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */
#define ARGINDEX_WWCONF	1

#endif /* READCONFIG_H_ */
