/*****************************************************************************
   Copyright (C) 2006 NTT
  *****************************************************************************/
/** 
 * @file    msgsbyrecv.h
 * @brief   SBY化応答メッセージ受信処理に関する定数の定義
 *
 * SBY化応答メッセージ受信処理に使用する定数を定義する。
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */
#ifndef MSGSBYRECV_H_
#define MSGSBYRECV_H_

/*****************
 * 定数定義
 ****************/
/**
 * @def     ARGINDEX_MSGQKEY
 * @brief   メッセージキューのキー値を示すargv[]のインデックス
 *
 * @version 1.0.0
 * @date    09/01/2006
 * @since   1.0
 */
#define ARGINDEX_MSGQKEY	1

#endif /* MSGSBYRECV_H_ */
